const { Schema, model } = require('mongoose');

const carMakeSchema = new Schema(
  {
    make_name: {
      type: String,
    },
  }
);

module.exports = model('CarMake', carMakeSchema, 'jdm_makes');